# Bright Object Clearing with GALEX NGS: "Max"

We take a maximally conservative approach, under the assumption that the sources are non-varying in time and the GALEX FUV NGS image is accurate. [The GALEX beam is ~6"](http://www.galex.caltech.edu/researcher/faq.html). The NGS image we have (much deeper than the standard AIS GALEX image) has 1.5" pixels. If we gather all the flux in 5x5 (7.5"x7.5") areas, for every possible pixel center, we can assume the worst-case hypothesis that all of this flux comes from a single point source that will fall into the COS aperture. In this case we calculate the fraction of the PS flux inside the 7.5"x7.5" pixel to be about 73% of the total flux, so we multiply our final results by 1/0.73. We then look in an area around each source 100'' on a side. At each 1.5" pixel we add up all the counts in the 5x5 (7.5"x7.5") area surrounding it, and convert from, counts to flux using [this GALEX webpage](http://galexgi.gsfc.nasa.gov/docs/galex/FAQ/counts_background.html), to get a map of maximal flux to COS for each position within the 100" box. We then report the maximum of that value within each box as the most flux one could conceivbly get into the COS aperture, if one pointed the telescope in the worst direction within that box.

The code for this procedure can be found [here](https://www.dropbox.com/s/7i9jadtavwcj6r6/GALEX_BOT_check.pro?dl=0)